/****************************************************************************
**
** Copyright (C) 2010 Laurent Saint-Marcel. All rights reserved.
**
** This file may be used under the terms of the GNU General Public
** License version 3.0 as published by the Free Software Foundation
** and appearing in the file gpl-3.0.txt included in the packaging of
** this file.
**
** This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
** WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
**
****************************************************************************/
// ---------------------------------------------------------------------------
// @file    crc.h
// @author  Laurent Saint-Marcel (lstmarcel@yahoo.fr)
// @brief   crc functions
// @web     http://sophiateam.undrgnd.free.fr
// @date    08/08/2010
// ---------------------------------------------------------------------------

#ifndef __LSM_CRC_H__
#define __LSM_CRC_H__

unsigned char 
CRC8(unsigned char data, 
     unsigned char crc);

unsigned char
CRC16(unsigned short data, 
      unsigned char crc);

unsigned char
CRC32(unsigned long data, 
      unsigned char crc);

#endif
